package com.mvc.netty.dealconstant;

public enum ResourceTag {
    ResourceUrlTag("resource_url", "资源Url对应Tag"),
    UploadPathTag("upload-path", "上传目录对应Tag"),
    RunLevelTag("run_level", "系统运行模式Tag"),
    AiIdenserverUrlTag("aiidenserver_url","AI识别服务器侧地址"),
    DownloadPathTag("download-path","下载目录对应Tag"),
    PackLogPathTag("packlog-path","日志存放的目录"),
    NoConfigServerUrlTag("noconfig_server_url","免配置服务侧识别地址")
    ;

    private String tag;
    private String desc;

    private ResourceTag(String tag, String desc) {
        this.tag = tag;
        this.desc = desc;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
